Subject: Re: bug#48400: Nyxt build fails because php fails x86_64
From: zimoun <[email-masked]>
To: Bone Baboon <[email-masked]>
Cc: [email-masked]
Date: Thu, 16 Sep 2021 10:07:45 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Fri, 02 Jul 2021 at 18:35, zimoun <[email-masked]> wrote:
> On Thu, 13 May 2021 at 11:24, Bone Baboon <[email-masked]> wrote:

>> On a x86_64 computer Nyxt fails to build because php fails to build.

[...]

> Do you still have this problem?

Two of us reported the build passes.  And it is marked moreinfo since 4
weeks, so I close.  Feel free to reopen if I miss something.

All the best,
simon